XIN NGHi PHEP - Khao sat #9273
Xin nghi phép
06/12/2024 08:26 - Lé Thuy Nga

Status: Tao mdi Start date: 09/12/2024
Priority: Trung binh Due date:

Assignee: Lé Thuy Nga % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi phép ngay 9/12/2024, sang ngay 10/12/2024 em c¢6 béan viéc gia dinh a.

History

#1 - 06/12/2024 09:41 - Vii Hoi
- Assignee changed from Vi Hji to Lé Thdy Nga
- % Done changed from 0 to 100

#2 - 10/12/2024 13:41 - Lé Thuy Nga

- Description updated
